## haskell-xml 1.3.7

=== debian/changelog ===
haskell-xml (1.3.7-3build2) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:10:38 +0000

haskell-xml (1.3.7-3build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:34 +0100

haskell-xml (1.3.7-3) unstable; urgency=low

  * Remove doc-base file (Closes: #620779)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Apr 2011 20:23:19 +0530

haskell-xml (1.3.7-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 10:37:43 +0530

haskell-xml (1.3.7-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Erik de Castro Lopo ]
  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 17:42:51 +1000

haskell-xml (1.3.5-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:03:39 +0100

haskell-xml (1.3.5-1) unstable; urgency=low

  * Initial release. (closes: #562760)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 29 Dec 2009 14:45:23 +0100
