=== debian/control ===
Source: haskell-xml
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc 
 , ghc-prof
 , ghc-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/xml
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml

Package: libghc-xml-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: A simple Haskell XML library - GHC 6 libraries
 This library provides lightweight tools to parse, filter and generate XML.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-xml-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: A simple Haskell XML library - GHC 6 profiling libraries
 This library provides lightweight tools to parse, filter and generate XML.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-xml-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: A simple Haskell XML library - documentation
 This library provides lightweight tools to parse, filter and generate XML.
 .
 This package contains the library documentation.
