## haskell-xml 1.3.10

=== debian/changelog ===
haskell-xml (1.3.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 18:02:34 -0400

haskell-xml (1.3.9-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 14:41:01 -0400
