=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
- , ghc 
+ , ghc
  , ghc-prof
- , ghc-doc
-Standards-Version: 3.9.1
+ , libghc-text-dev
+ , libghc-text-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-text-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/xml
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml
@@ -22,10 +25,10 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: A simple Haskell XML library - GHC 6 libraries
+Description: A simple Haskell XML library - GHC libraries
  This library provides lightweight tools to parse, filter and generate XML.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-xml-prof
 Architecture: any
@@ -34,10 +37,10 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: A simple Haskell XML library - GHC 6 profiling libraries
+Description: A simple Haskell XML library - GHC profiling libraries
  This library provides lightweight tools to parse, filter and generate XML.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-xml-doc
 Section: doc
