=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/xml
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xml
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml
 
 Package: libghc-xml-dev
