=== debian/control ===
Source: haskell-xml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://code.galois.com
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-xml-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A simple Haskell XML library${haskell:ShortBlurb}
 This library provides lightweight tools to parse, filter and generate XML.
 .
 ${haskell:Blurb}

Package: libghc-xml-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A simple Haskell XML library${haskell:ShortBlurb}
 This library provides lightweight tools to parse, filter and generate XML.
 .
 ${haskell:Blurb}

Package: libghc-xml-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A simple Haskell XML library${haskell:ShortBlurb}
 This library provides lightweight tools to parse, filter and generate XML.
 .
 ${haskell:Blurb}
